uuid: 592df332-16fd-4dc4-b242-9b85be4fce97
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.sticky
field_name: sticky
entity_type: node
bundle: article
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
